Subject: [imss] FW: DISCUSS on draft-ietf-imss-fc-nsm-mib-05.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 6 Jan 2006 12:49:56 +0100

WG,

the DISCUSS has been cleared, and so the doc is approved by IESG.

Formal announcement will follow in the next few days by
IESG secretaray.

And the FAM MIB oducmnet was also approved yesterday.

Congrats, and thanks to the authors/editors.

Bert

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Margaret Wasserman
Sent: Friday, January 06, 2006 02:05
To: 'Wijnen, Bert (Bert)'; 'Keith McCloghrie (E-mail)'
Cc: 'Iesg (E-mail)'
Subject: RE: DISCUSS on

Yes.  I'm sorry that I didn't find that in my review.  I have removed my
discuss.

Margaret

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Wijnen, Bert (Bert)
> Sent: Thursday, January 05, 2006 6:39 PM
> To: Margaret Wasserman (E-mail); Keith McCloghrie (E-mail)
> Cc: Iesg (E-mail)
> Subject: FW: DISCUSS on
> 
> Thanks Keith.
> 
> Margareth, I think this allows you to clear your DISCUSS, right?
> 
> Bert
> 
> -----Original Message-----
> From: Keith McCloghrie [mailto:[email-masked]]
> Sent: Thursday, January 05, 2006 23:51
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: DISCUSS on
> 
> 
> Bert/Margaret,
> 
> Tha answer is documented in section 5.5 of 
> draft-ietf-imss-fc-nsm-mib-05.txt which says:
> 
>    The objects defined in the t11NsRegTable represent the values
>    registered with the Name Server.  The SNMP agent MUST report the
>    actual values, even if they are incorrectly formatted.  This is the
>    reason why, for example, the two objects which represent IP-
>    addresses, t11NsNodeIpAddress and t11NsPortIpAddress, have 
> the SYNTAX
>    of OCTET STRING, so that they are able to represent invalid values
>    (which could not be represented using InetAddressType and
>    InetAddress).
> 
> Keith.
> 
>  
> > Keith and WG,
> > 
> >    Margaret Wasserman:
> >    Discuss:
> >    [2006-01-05] Is there a reason why this MIB includes IP
> >    addresses stored as 16-byte octet strings, rather than
> >    as InetAddress objects? (e.g. t11NsRegNodeIpAddress)
> > 
> > I guess the answer is in 
> >        REFERENCE
> >           "ANSI INCITS 387-2004, Fibre Channel - Generic
> >            Services-4 (FC-GS-4)"
> > 
> > Or you may have answered it in an earlier email.
> > 
> > But I am in the middle of the IESG conf call now, so won't 
> get to go 
> > check it untill later. Maybe you have the answer ready 
> right from the 
> > top of your head.
> > 
> > Bert
> > 
> 
> 

_______________________________________________
imss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imss